Welcome! Log In Create A New Profile

Advanced

Re: SSL errors, verbosity level

Richard Stanway
July 13, 2018 07:16AM
I'd also like to voice support for having this patch upstream. I've been
using a similar patch ever since requiring TLS 1.2 as the error log is
filled with "critical" version errors otherwise.

On Wed, Jul 11, 2018 at 9:03 PM shiz <nginx-forum@forum.nginx.org> wrote:

> > Since you are using newer openssl, you may want to apply this patch
>
> I agree, many thanks to Piotr Sikora and to you, Frank!
>
> 2nd patch applied as well.
>
> My error log is a lot more readable now. I can see those real critical
> messages without being cluttered by meaningless/unfixable SSL issues.
>
> Any chance those are merged into nginx 1.15.2?
>
> Posted at Nginx Forum:
> https://forum.nginx.org/read.php?2,280446,280504#msg-280504
>
> _______________________________________________
> nginx mailing list
> nginx@nginx.org
> http://mailman.nginx.org/mailman/listinfo/nginx
>
_______________________________________________
nginx mailing list
nginx@nginx.org
http://mailman.nginx.org/mailman/listinfo/nginx
Subject Author Posted

SSL errors, verbosity level

shiz July 07, 2018 11:38AM

Re: SSL errors, verbosity level

Sergey Kandaurov July 10, 2018 01:44PM

Re: SSL errors, verbosity level

shiz July 10, 2018 02:09PM

Re: SSL errors, verbosity level

Frank Liu July 10, 2018 08:12PM

Re: SSL errors, verbosity level

shiz July 11, 2018 09:18AM

Re: SSL errors, verbosity level

Frank Liu July 11, 2018 12:24PM

Re: SSL errors, verbosity level

shiz July 11, 2018 03:03PM

Re: SSL errors, verbosity level

Richard Stanway July 13, 2018 07:16AM

Re: SSL errors, verbosity level

Frank Liu July 16, 2018 07:02PM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 65
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 254 on July 05, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready